<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,0L12,0A12,12 0,0 1,24 12L24,12A12,12 0,0 1,12 24L12,24A12,12 0,0 1,0 12L0,12A12,12 0,0 1,12 0z"
      android:strokeWidth="1"
      android:fillColor="#D0E2F1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <group>
    <clip-path
        android:pathData="M12,0L12,0A12,12 0,0 1,24 12L24,12A12,12 0,0 1,12 24L12,24A12,12 0,0 1,0 12L0,12A12,12 0,0 1,12 0z"/>
    <path
        android:pathData="M2,3L13,8"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:strokeLineCap="round">
      <aapt:attr name="android:strokeColor">
        <gradient 
            android:startX="13"
            android:startY="6.017"
            android:endX="3.069"
            android:endY="4.983"
            android:type="linear">
          <item android:offset="0" android:color="#FFFFFFFF"/>
          <item android:offset="1" android:color="#66FFFFFF"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
  <group>
    <clip-path
        android:pathData="M12,0L12,0A12,12 0,0 1,24 12L24,12A12,12 0,0 1,12 24L12,24A12,12 0,0 1,0 12L0,12A12,12 0,0 1,12 0z"/>
    <path
        android:pathData="M13,16L24,21"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:strokeLineCap="round">
      <aapt:attr name="android:strokeColor">
        <gradient 
            android:startX="13"
            android:startY="17.983"
            android:endX="24"
            android:endY="19.017"
            android:type="linear">
          <item android:offset="0" android:color="#26FFFFFF"/>
          <item android:offset="1" android:color="#FFFFFFFF"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
  <group>
    <clip-path
        android:pathData="M12,0L12,0A12,12 0,0 1,24 12L24,12A12,12 0,0 1,12 24L12,24A12,12 0,0 1,0 12L0,12A12,12 0,0 1,12 0z"/>
    <path
        android:pathData="M18,2L7,23"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:strokeLineCap="round">
      <aapt:attr name="android:strokeColor">
        <gradient 
            android:startX="12.5"
            android:startY="2"
            android:endX="12.5"
            android:endY="23"
            android:type="linear">
          <item android:offset="0" android:color="#FFFFFFFF"/>
          <item android:offset="1" android:color="#42FFFFFF"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
  <group>
    <clip-path
        android:pathData="M12,0L12,0A12,12 0,0 1,24 12L24,12A12,12 0,0 1,12 24L12,24A12,12 0,0 1,0 12L0,12A12,12 0,0 1,12 0z"/>
    <path
        android:pathData="M12,7C14.209,7 16,8.832 16,11.091C16,14.273 12,17 12,17C12,17 8,14.273 8,11.091C8,8.832 9.791,7 12,7ZM12,9.222C11.053,9.222 10.286,9.968 10.286,10.889C10.286,11.809 11.053,12.556 12,12.556C12.947,12.556 13.714,11.809 13.714,10.889C13.714,9.968 12.947,9.222 12,9.222Z"
        android:strokeWidth="1"
        android:fillColor="#000000"
        android:fillType="evenOdd"
        android:strokeColor="#00000000"/>
  </group>
</vector>
